.contact {
	padding-top: 15px;
	margin-bottom: 10px;
}

.contact .fld {
	margin-bottom: 10px;
}

.contact label {
	display: block;
}

@media (min-width: 768px) {
	.contact label {
		float: right;
		min-width: 120px;
	}
}

.contact input,
.contact select,
.contact textarea {
	width: 300px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contact textarea {
	height: 80px;
}

.contact .info {
	padding: 10px;
	background: #d9edf7;
	margin-bottom: 10px;
}

.contact .error {
	padding: 10px;
	background: #f2dede;
	margin-bottom: 10px;
}

.contact .sent {
	padding: 10px;
	background: #dff0d8;
	font-size: 1em;
	margin: 20px 0;
}